{
   "multiline_empty_three" : {
      "type" : "string",
      "value" : ""
   },
   "multiline_empty_one" : {
      "type" : "string",
      "value" : ""
   },
   "equivalent_two" : {
      "type" : "string",
      "value" : "The quick brown fox jumps over the lazy dog."
   },
   "equivalent_one" : {
      "value" : "The quick brown fox jumps over the lazy dog.",
      "type" : "string"
   },
   "multiline_empty_four" : {
      "value" : "",
      "type" : "string"
   },
   "multiline_empty_two" : {
      "value" : "",
      "type" : "string"
   },
   "equivalent_three" : {
      "type" : "string",
      "value" : "The quick brown fox jumps over the lazy dog."
   }
}
